﻿ul.topMenu li.lMenuItem1 a {
    background-image: url('/web/design/img/beer-tab-bg.jpg?v=1');
    border-radius: 0 13% 0 0;
}

.ProductCatBeer .main_cont {
    background: #fff url('/web/design/img/beer-bg.jpg?v=1') repeat-x;
    width: 958px;
    margin: 0 auto;
}

.ProductCatBeer .productCategory {
    height: 331px;
    clear: both;
    background-image: url('/web/design/img/beer-cat-shelf-fill.png?v=1');
    background-position: 0 0;
    background-repeat: no-repeat;
    position: relative;
}

.ProductCatBeer .itemCont {
    /*background: transparent url('/web/design/img/beer-shelf.gif?v=1') -1px top repeat-y;*/
}

.ProductCatBeer h2.browse {
    color: #1d1c1c;
    font-size: 18px;
    font-weight: bold;
    padding-left: 36px;
    margin-top: 9px;
}

.ProductCatBeer .catCol2 p {
    height: 45px;
}

.ProductCatBeer .catCol2 h1 {
    font-size: 19px;
}

/* Drop down */
.newListSelected1 {
    width: 215px;
}

    .newListSelected1 ul.newList {
        width: 394px;
    }

.newListSelected2 {
    width: 167px;
}

    .newListSelected2 ul.newList {
        width: 167px;
    }

@media(max-width: 958px) {
     
    #mobileMenu li.lMenuItem1 a {
        background-image: url('/web/design/img/menu-beer.png?v=1');
        background-position: left bottom;
    }
}

